/* ===== Primary Styles ========================================================
   Author: Fredy Munevar - fredy.munevar@me.com
   ========================================================================== */
html, body {
  background-color: #1b1b1b;
  color: #ffffff;
}

body {
  background: #1b1b1b url("/public/bg.jpg");
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.750em;
}

.center {
  width: 960px;
  height: 100%;
  background: #282828;
  margin: 0 auto;
  -webkit-box-shadow: 0 7px 16px 2px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: 0 7px 16px 2px rgba(0, 0, 0, 0.46);
  box-shadow: 0 7px 16px 2px rgba(0, 0, 0, 0.46);
}

/* =============================================================================
   HEADER
   ========================================================================== */
header#site-header #site-banner {
  -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.95);
  -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.95);
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.95);
  height: 150px;
  margin-bottom: 17px;
}
header#site-header .inner-center {
  border: 2px groove #484848;
  width: 930px;
  margin: 0 auto;
  text-align: center;
  border-left: none;
  border-right: none;
}
header#site-header .inner-center article.half-wrap {
  font-size: 1.133em;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  width: 45%;
  padding: 1%;
}
header#site-header .inner-center article.half-wrap:first-child {
  font-size: 1.133em;
  border: 2px groove #484848;
  border-top: none;
  border-bottom: none;
  border-left: none;
}
header#site-header .page-update {
  color: #484848;
  font-size: 1.133em;
  text-align: center;
  padding: 6px 0;
}
header#site-header nav#site-nav {
  border: 2px groove #484848;
  width: 930px;
  margin: 0 auto;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  border-top: none;
  border-right: none;
  border-left: none;
  padding: 6px 0;
}
header#site-header nav#site-nav ul {
  list-style: none;
}
header#site-header nav#site-nav ul li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
header#site-header nav#site-nav ul li a {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.37)), color-stop(100%, rgba(255, 255, 255, 0.37)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  background: #19868d;
  color: #FFFFFF;
  font-size: 1.167em;
  border: 1px solid #282828;
  padding: 7px 12px;
  width: 90px; // original: only 105px, no height
  padding: 15px 19px;
}
header#site-header nav#site-nav ul li a:hover {
  background: #00b9c5;
}

/* =============================================================================
   FOOTER
   ========================================================================== */
footer#site-foot {
  -webkit-box-shadow: inset 0 5px 5px rgba(0, 74, 79, 0.75);
  -moz-box-shadow: inset 0 5px 5px rgba(0, 74, 79, 0.75);
  box-shadow: inset 0 5px 5px rgba(0, 74, 79, 0.75);
  background: #19868d;
}
footer#site-foot section ul {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  width: 45%;
  padding: 2%;
  list-style: none;
}
footer#site-foot section ul li {
  color: #00b9c5;
  border-bottom: 1px dashed #b3eef2;
  padding: 10px 0;
}
footer#site-foot section ul li a {
  color: #FFFFFF;
}
footer#site-foot section ul:first-child {
  border-right: 1px dashed #b3eef2;
}

/* =============================================================================
   CONTENT
   ========================================================================== */

.standard {
  width: 100%;
  color: #959595;
}

.standard a {
  color: #ffffff;
}

section#content-wrap {
  text-align: center;
  padding-top: 15px;
}

article#content, aside#sidebar {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  text-align: left;
}

article#content {
  border: 2px groove #484848;
  width: 690px;
  margin-right: 11px;
}

aside#sidebar {
  width: 200px;
}
aside#sidebar .widget {
  border: 2px groove #484848;
  margin-bottom: 10px;
}
aside#sidebar .widget h1 {
  border: 2px groove #484848;
  color: #00b9c5;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.583em;
  border-top: none;
  border-left: none;
  border-right: none;
  padding: 11px 0;
}
aside#sidebar .widget p {
	color: #959595;
	border-bottom: 1px dashed #484848;
	padding: 8px;
}

aside#sidebar .widget p:last-child {
	border: none;
}

aside#sidebar .widget p a, aside#sidebar .widget p span {
	color: #fff;
	display: block;
}

aside#sidebar .widget p a:hover {
	text-decoration: underline;
}

aside#sidebar .shoutno {
	color: #b12f2f;
	font-weight: bold;
	padding: 8px;
}
aside#sidebar .shoutok {
	color: #7FFF00;
	font-weight: bold;
	padding: 8px;
}
.subtitle-area {
  border-bottom: 1px solid #484848;
  border-top: none;
  border-right: none;
  border-left: none;
}
.subtitle-area tr td {
  color: #00b9c5;
  text-align: center;
  font-size: 1.583em;
  font-weight: bold;
  padding: 11px 0;
}
.subtitle-area tr td a {
  color: #ffffff;
  font-size: 0.583em;
}
.subtitle-area form {
  color: #ffffff;
  font-size: 0.583em;
}

.subtitle-area2 {
  border-bottom: 1px solid #484848;
  border-top: none;
  border-right: none;
  border-left: none;
}
.subtitle-area2 tr td {
  color: #00b9c5;
  text-align: center;
  padding: 11px 0;
}
.subtitle-area2 form {
  color: #00b9c5;
  text-align: center;
  font-size: 0.583em;
  font-weight: bold;
  padding: 11px 0;
}

.info-table {
  border: none;
  border-collapse:collapse;
}
.info-table tr td {
  border: 1px solid #282828;
  color: #ffffff;
  padding: 2px;
}
.info-table tr td a {
  color: #959595;
}
.info-table tr.alternate1 {
  background-color: #1c5a5c;
}
.info-table tr.alternate2 {
  background-color: #26797a;
}
.info-table tr.grey {
  background-color: #5f8383;
}
.info-table tr.titlef {
	font-weight: bold;
	background-color: #134647;
	color: #FFFFFF;
}
.info-table tr td a {
  color: #ffffff;
}
.info-table tr td a:hover {
  text-decoration: underline;
}
.info-table tr td.edited {
  background-color: #d51515;
  color: #FFFFFF;
}
.info-table tr td.unread {
  background-color: #b95757;
  color: #FFFFFF;
}
.info-table tr td input[type='text'], .info-table tr td input[type='email'], .info-table tr td textarea, .info-table tr td fieldset {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  width: 44%;
  height: 17px;
  background: #484848;
  color: #00b9c5;
  border: none;
  padding: 10px;
  margin: 5px;
}
.info-table tr td textarea {
  width: 93%;
  height: 150px;
  resize: none;
}
.info-table tr td fieldset {
  width: 48%;
  border: none;
  background: none;
  padding: 0;
  position: relative;
}
.info-table tr td fieldset select {
  width: 100%;
  height: 37px;
  border: 1px solid black;
  position: absolute;
}
.info-table tr td fieldset .select {
  background: #484848 url("select.png") no-repeat top right;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  display: block;
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 27px;
  line-height: 2.3em;
  font-weight: normal;
  text-transform: none;
  color: #959595;
  background-size: 37px;
  padding: 5px 50px 5px 8px;
}
.info-table tr td input[type='button'] {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.37)), color-stop(100%, rgba(255, 255, 255, 0.37)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  background: #19868d;
  color: #FFFFFF;
  font-size: 1.167em;
  border: 1px solid #282828;
  padding: 7px 12px;
  text-transform: uppercase;
  padding: 10px 12px;
}
.info-table tr td input[type='button']:hover {
  background: #00b9c5;
}
.info-table tr.info td ul span {
  color: #959595;
  display: block;
}
.info-table tr.info td .button {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.37)), color-stop(100%, rgba(255, 255, 255, 0.37)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.37), rgba(255, 255, 255, 0.37));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.17), inset 0 1px 0 1px rgba(255, 255, 255, 0.16);
  background: #19868d;
  color: #FFFFFF;
  font-size: 1.167em;
  border: 1px solid #282828;
  padding: 7px 12px;
}
.info-table tr.info td .button:hover {
  background: #00b9c5;
}
.info-table tr.table-tittle td {
  color: #00b9c5;
  font-weight: bold;
  font-size: 1.667em;
}
.info-table tr.table-tittle td h2 {
  font-size: 1.8em;
  text-transform: uppercase;
}
.info-table tr.info td span {
  color: #484848;
}
.info-table tr.info td h3 {
  color: #959595;
  margin: 0.6em 0;
}
.info-table tr.info td small {
  color: #00b9c5;
  font-style: italic;
}

/* =============================================================================
   HOME
   ========================================================================== */
blockquote#home-block {
  width: 455px;
  color: #959595;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 30px;
  position: relative;
}
blockquote#home-block:before, blockquote#home-block:after {
  content: "";
  position: absolute;
}
blockquote#home-block:before {
  display: inline-block;
  overflow: hidden;
  width: 24px;
  height: 22px;
  background-repeat: no-repeat;
  background-image: url("sprite.png");
  background-position: -2px -25px;
  top: 30px;
  left: -27px;
}
blockquote#home-block:after {
  display: inline-block;
  overflow: hidden;
  width: 24px;
  height: 22px;
  background-repeat: no-repeat;
  background-image: url("sprite.png");
  background-position: -28px -27px;
  right: -27px;
  bottom: 30px;
}
blockquote#home-block span {
  font-weight: bold;
  display: block;
}
blockquote#home-block span small {
  color: #00b9c5;
}
blockquote#home-block span:nth-child(1) {
  font-size: 1.417em;
}
blockquote#home-block span:nth-child(1) small {
  font-size: 1.235em;
}
blockquote#home-block span:nth-child(2) {
  font-size: 2em;
}
blockquote#home-block span:nth-child(2) small {
  color: #FFFFFF;
  font-size: 1.05em;
}
blockquote#home-block span:nth-child(3) {
  font-size: 1.124em;
}
blockquote#home-block span:nth-child(3) small {
  font-size: 1.300em;
}
blockquote#home-block span:nth-child(4) {
  font-size: 1.2em;
}
blockquote#home-block span:nth-child(4) small {
  font-size: 1.300em;
}

#home-options fieldset, #search fieldset {
  border: 2px groove #484848;

width: 670px;


{* width: 258px; *}


  height: 24px;
  border-top: none;
  border-left: none;
  float: left;
  padding: 10px;
  position: relative;
}
#home-options fieldset label, #search fieldset label {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  color: #959595;
  font-size: 1.125em;
  font-weight: bold;
}
#home-options fieldset select, #home-options fieldset .select, #search fieldset select, #search fieldset .select {
  top: 10px;
  right: 10px;
}
#home-options fieldset select, #search fieldset select {
{*  width: 140px; *}
  border: 1px solid black;
}



#search {
  height: 60px;
}
#search fieldset {
  width: 324px !important;
  display: block;
}

#search-tagline {
  color: #959595;
  font-weight: bold;
  display: block;
  padding: 10px;
}
#search-tagline span {
  color: #00b9c5;
}
#search-tagline a {
  color: #00b9c5;
}
#search-tagline a:hover {
  text-decoration: underline;
}

